Subject: Program to orient atomic clusters

From: Keith Ball <[email-masked]>
Date: Fri, 13 Oct 1995 17:09:38 -0500

Help!!

I have pairs of reaction-product (via unimolecular transition) clusters
of (KCl)32 that I want to realign with each other, so that I can say
rotate one of the clusters so that it's configurational coordinates
have no rotational component. Eg, if I had two identical clusters, 
and wanted to align them, I would do so so that they coincide. I want 
any differences between the clusters due to rotation to be rotated out.

My attempt at a trustworthy has met with dubious success. Anyone know 
of a code or public-domain utility that might handle this job?

Please mail to [email-masked]

Thanks!

Keith Ball             \ | /    "Afraid nobody around here
Dept. of Physics       /\|/\     Comprehends my potato...
U. of Chicago          \/|\/     I guess I'm only a spudboy
[email-masked]    / | \     Looking for a real tomato."  -- Devo